Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 22 Jul 2014, 17:57
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Pidgin 2.6.6 for Puppy 4.3+
Post new topic   Reply to topic View previous topic :: View next topic
Page 5 of 5 [73 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Author Message
romanian_pup

Joined: 12 May 2010
Posts: 1

PostPosted: Wed 12 May 2010, 20:40    Post subject:  

Hi!
I am new around and I don't know how things work. First of all I want to thank you for sharing this programs.

I dont want to offend anyone, but I am worried about the security of my computer. Can you please tell me if is safe to install pet packeges. I am afraid of spyware or any other things. How can I be sure that a pet is clean?

Thank you and please don't be upset, I appreciate your work and I thank you for that.
Back to top
View user's profile Send private message 
Neptune

Joined: 05 May 2010
Posts: 3

PostPosted: Wed 19 May 2010, 06:40    Post subject:  

How can I download the package? It need User name and password!
Back to top
View user's profile Send private message 
dejan555


Joined: 30 Nov 2008
Posts: 2646
Location: Montenegro

PostPosted: Wed 19 May 2010, 07:50    Post subject:  

Username: puppy
Password: linux

_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
Neptune

Joined: 05 May 2010
Posts: 3

PostPosted: Wed 19 May 2010, 08:02    Post subject:    

dejan555 wrote:
Username: puppy
Password: linux

Laughing Thanks a lot!
Back to top
View user's profile Send private message 
dejan555


Joined: 30 Nov 2008
Posts: 2646
Location: Montenegro

PostPosted: Wed 19 May 2010, 08:10    Post subject:  

Mirrors:

Mirror 1

Mirror 2

_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
Makoto


Joined: 03 Sep 2009
Posts: 1774
Location: Out wandering... maybe.

PostPosted: Wed 19 May 2010, 14:26    Post subject:  

Sure, notice dejan555's post and not mine. Very Happy

Version 2.7.0 is out, and has newer requirements for GTK+ and glib:

Code:
# Changed GTK+ minimum version requirement to 2.10.0.
# Changed GLib minimum version requirement to 2.12.0.


Is there any way of checking what versions one has of either? Nearly all of the methods I've seen to check the version of GTK+, based on websearches, have all been dependent upon package manager features in other distros (like using pkg-config). I know that someone could guess the version that is included with Puppy 4.3.1, but I thought it would be useful to (be able to) check. Smile They've mentioned on the Pidgin support forums and elsewhere that the version of GTK+ should also be mentioned somewhere within Pidgin, but I think it only does that on the Windows version. Sad

Also, I think I read somewhere on these forums that it's NOT a good idea to try updating glib... not that I can find the post, again. Is that true?

(Not sure if that problem they're having with the Windows version of Pidgin 2.7.0 and the flashing indicators also affects the Linux version, though...)

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
chrismt


Joined: 21 Apr 2010
Posts: 252

PostPosted: Mon 31 May 2010, 13:51    Post subject:  Pidgin 2.7 - Where is it?  

Can someone compile Pidgin 2.7?

It is worth it
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1774
Location: Out wandering... maybe.

PostPosted: Tue 01 Jun 2010, 20:19    Post subject:  

2.7.1 has been released - still don't know if the tray icon flashing bug affected Linux users, but it's been fixed.
_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
abushcrafter


Joined: 30 Oct 2009
Posts: 1447
Location: England

PostPosted: Wed 02 Jun 2010, 10:03    Post subject:  

I would also be interested in a new pet of the new release.
Back to top
View user's profile Send private message Visit poster's website 
orangeslice25

Joined: 04 Jun 2010
Posts: 1

PostPosted: Sat 05 Jun 2010, 00:05    Post subject: Who do I get the password from?
Subject description: I'd like to know who can password me to download
 

I'd really like to Install the Pidgin version...but, I always get a login screen to download it, and I don't know who can give me the password.
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1774
Location: Out wandering... maybe.

PostPosted: Sat 05 Jun 2010, 01:20    Post subject:  

Scroll up. Smile

Username: puppy
Password: linux

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
Subito Piano


Joined: 27 May 2007
Posts: 488
Location: UPSTATE New York

PostPosted: Fri 27 Aug 2010, 22:58    Post subject:  

Hmm - trouble again -- have Puppy 4.2 running, wanna use Pidgin with facebook chat. Don't ask why, i just do!! Rolling Eyes Last i knew, i need pidgin ver. 2.6.4 -- unless a newer version of pidgin will work with Puppy 4.2. Any pointers? Thanks!
Back to top
View user's profile Send private message Visit poster's website 
Makoto


Joined: 03 Sep 2009
Posts: 1774
Location: Out wandering... maybe.

PostPosted: Fri 27 Aug 2010, 23:22    Post subject:  

I can't remember the most recent version I had found that I could use with Puppy 4.2.1 (that someone else had compiled). I know I do keep an archive of all the .pet and .sfs files I download, but I'd probably have to find a system on which I could pop in my old 4.2.1 disc and see if the .pets work. Embarassed

I never did find out what, exactly, keeps .pets like Wolf Pup's (in the first post) from running on versions of Puppy earlier than 4.3... or if they could be converted, somehow, to work on earlier Puppies. Though, you'd still probably have to look for some additional dependencies.

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 5 of 5 [73 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0742s ][ Queries: 13 (0.0119s) ][ GZIP on ]